/* CSS generale du site sr-promotions.lu */
/* general ********************************************************************/
html {
	height: 100%;
}
* {
	margin: 0px;
	padding: 0px;
}
img {
	border: none;
}
.titre_invisible {
	display: none;
}
.spacer {
	clear: both;
	height: 2px;
	font-size: 0px;
}
a {
	color:#054583;
	outline:none;
}
a:hover {
  color:#9c5330;
}
p {
  position:relative;
  display:block;
}

/* mise en page ***************************************************************/
body {
	font-family: "Times New Roman", Serif;
	height: 100%;
	margin: 0;
	text-align: center;
	background-color:#eeeeee;
}
#conteneur_page {
	position: relative;
	display:block;
	text-align: left;
	margin: 0px auto;
	width: 966px;
}
#coordonnees {
  position:absolute;
  display:block;
  top:595px;
  left:0;
	width:140px;
	height:71px;
}
#coordonnees p {
  position:absolute;
  top:0;
  left:0;
	width:140px;
	height:71px;
  font-size:6px;
}
#coordonnees p span {
  background:url("../images/adresse.jpg.html") no-repeat 0 0;
  position:absolute;
  top:0;
  left:0;
	width:140px;
	height:71px;
}
#anim_haut {
  position:absolute;
  display:block;
  top:20px;
  left:420px;
}

/* panneau lateral ou partenaires *********************************************/
#panneau {
  position: absolute;
  display:block;
  top:180px;
  right:-2px;
  width: 145px;
  height:475px;
	background: url("../images/fond-panneau.jpg.html") no-repeat center top;
}
/* pied de page ***************************************************************/
#pied_page {
  position:relative;
  display:block;
  padding-top:75px;
  width:966px;
  height:40px;
	background: url("../images/fond-site-pied.jpg") no-repeat center top;
}
#pied_page li {
	display: inline;
	list-style-type: none;
	padding: 0 5px;
}
#liens_admin {
  padding:13px 0 15px 20px;
  font-size: 9px;
}
#liens_admin a {
  text-decoration:none;
}
#nav_basse {
  position:relative;
  display:block;
  text-align:center;
	font-size: 11px;
	background-image: url("../images/pied.jpg.html");
	background-repeat: no-repeat;
	background-position: top;
}
/* mentions */
#mentions {
  position:relative;
  display:block;
  margin-top:5px;
	font-size: 10px;
	text-align: center;
}
/* contenu ********************************************************************/
#contenu {
  display:block;
  position:relative;
  background:url("../images/fond-site-corps.jpg") repeat-y center top;
	width:966px;
	padding-bottom:5px;
}
#tete_contenu {
	background:url("../images/fond-site-tete.jpg") no-repeat 0 0;
}
#pied_contenu {
  position:relative;
  display:block;
	margin-left: 200px;
	padding-top: 240px;
	padding-bottom:20px;
	width:762px;
}
#contenu h1 {
  position:relative;
  display:block;
  color:#20495c;
  text-align:center;
  font-variant:small-caps;
  font-size:24px;
  padding-top:10px;
  padding-bottom:10px;
}
#contenu h2 {
  position:relative;
  font-size:16px;
  text-align: left;
  margin: 10px 30px 5px;
  background:url("../images/fond-titre.gif") repeat-y 0 0;
  color:#ffffff;
  font-weight:bold;
  padding:3px 7px;
}
#contenu h3 {
  position:relative;
  text-align: justify;
  padding: 5px 40px;
  color: #054583;
  font-weight:bold;
  font-size:14px;
}
#contenu p {
  text-align: justify;
  padding: 5px 40px;
  color: #000000;
}
#contenu p.legende {
  font-weight:bold;
  color: #7c7258;
  font-size:14px;
}
#contenu p.instructions {
  text-align:center;
  font-style:italic;
  margin:10px 0;
}
#contenu p.instructions span {
  font-weight:bold;
}
#contenu p.description {
  margin:10px 0;
}
#contenu p.description span {
  font-weight:bold;
}

#contenu p.message {
  color:#990000;
  font-weight:bold;
  text-align:center;
  margin-top:80px;
  margin-bottom:80px;
}
#contenu p.alerte {
  color:#ff0000;
  font-weight:bold;
  padding:15px;
  text-align:left;
  margin:15px 100px;
  padding-left:80px;
  background:no-repeat 15px center #faecc1;
  border:1px dashed #aaaaaa;
}
#contenu p.attention {
  color:#ef8e18;
  background-image:url("../images/itf_icones/icone-attention.png");
}
#contenu p.attention span {
  color:#ff0000;
}
#contenu p.echec {
  color:#ff0000;
  background-image:url("../images/itf_icones/icone-echec.png");
}
#contenu p.reussite {
  color:#009900;
  background-image:url("../images/itf_icones/icone-reussite.png");
}
#contenu p.en_ligne {
  color:#009900;
  background-image:url("../images/itf_icones/icone-en-ligne.png");
}
#contenu p.hors_ligne {
  color:#ff0000;
  background-image:url("../images/itf_icones/icone-hors-ligne.png");
}
#contenu .construction {
  text-align:center;
  color:#990000;
  margin:80px 0;
  font-weight:bold;
  font-size:15px;
}
/* pagination */
#contenu div.pagination {
/*
  position:relative;
  display:block;
*/
  background-color:#bc704b;
  margin:5px 30px;
}
#contenu div.pagination a {
  color:#ffffff;
}
#contenu div.pagination p {
  position:relative;
  display:block;
  color:#ffffff;
  font-size:14px;
  font-weight:bold;
  line-height:14px;
  position:relative;
  display:block;
  padding:2px 5px 0;
  vertical-align:top;
}
#contenu div.pagination a.fleche {
  position:relative;
  display:inline-block;
  font-weight:normal;
  width:16px;
  height:18px;
  overflow:hidden;
  font-size:14px;
  vertical-align:middle;
  color:#bc704b;
}
#contenu div.pagination a.fleche span {
  position:absolute;
  display:block;
  width:16px;
  height:16px;
  background:no-repeat 0 0;
}
#contenu div.pagination p.pages {
  position:relative;
  display:block;
  float:left;
  text-align:left;
}
#contenu div.pagination p.nbpages {
  position:relative;
  display:block;
  float:right;
  text-align:right;
}
#contenu div.pagination p.tris {
  position:relative;
  display:block;
  text-align:center;
  padding-top:5px;
  border-bottom:1px solid #eeeeee;
  padding-bottom:5px;
  margin-bottom:3px;
  margin-top:1px;
}
#contenu div.pagination p.tris a {
  color:#1b0e69;
}
#contenu div.pagination p.tris a:hover {
  color:#ffffff;
}
#contenu div.pagination a.tri_croissant {
  background:url("../images/itfPaging/fleche-haut.png") no-repeat 0 center;
  padding-left:16px;
}
#contenu div.pagination a.tri_decroissant {
  background:url("../images/itfPaging/fleche-bas.png") no-repeat 0 center;
  padding-left:16px;
}
#contenu div.pagination a.premiere span {
  background-image:url("../images/itfPaging/page-premiere.png");
}
#contenu div.pagination a.precedente span {
  background-image:url("../images/itfPaging/page-precedente.png");
}
#contenu div.pagination a.suivante span {
  background-image:url("../images/itfPaging/page-suivante.png");
}
#contenu div.pagination a.derniere span {
  background-image:url("../images/itfPaging/page-derniere.png");
}
#contenu div.pagination a.premiere.desactive span {
  background-image:url("../images/itfPaging/page-premiere-d.png");
}
#contenu div.pagination a.precedente.desactive span {
  background-image:url("../images/itfPaging/page-precedente-d.png");
}
#contenu div.pagination a.suivante.desactive span {
  background-image:url("../images/itfPaging/page-suivante-d.png");
}
#contenu div.pagination a.derniere.desactive span {
  background-image:url("../images/itfPaging/page-derniere-d.png");
}

/* liens particuliers *********************************************************/
p.lien_bonus {
  position:relative;
  display:block;
  float:right;
  font-weight:normal;
  font-size:12px;
}

/* pages specifiques **********************************************************/
/* accueil ********************************************************************/
#presentation {
  position:relative;
  display:block;
  width:530px;
}
#presentation h2 {
  margin-left:15px;
  margin-right:15px;
}
#presentation p.intro {
  padding-left:15px;
  padding-right:15px;
}
#societe {
  background:url("../images/societe.jpg") no-repeat 30px 0;
  padding-left:300px;
  min-height:400px;
}
#societe span {
  font-weight:bold;
  color:#9c5330;
}
.liens_accueil {
  position:relative;
  display:block;
  list-style-type:disc;
  margin-left:35px;
  margin-right:5px;
  padding-left:15px;
  margin-bottom:10px;
}
.liens_parties {
  position:relative;
  display:block;
  margin:15px 20px 35px 30px;
  width:408px;
  height:370px;
  padding:0;
}
.liens_parties li {
	display:block;
	position:relative;
	float:left;
	width:174px;
	height:50px;
  list-style-type:none;
	background:url("../images/cadre-vignette-174x131.gif") no-repeat;
  padding:131px 15px 15px;
}
.liens_parties li p {
	display:block;
	position:absolute;
	top:5px;
	left:6px;
	height:131px;
	width:94px;
  background:no-repeat left top;
}
.liens_parties li p#lien_residences {
  background-image:url("../images/lien-residences.jpg.html");
}
.liens_parties li p#lien_maisons {
  background-image:url("../images/lien-maisons.jpg.html");
}
.liens_parties li p#lien_industriel {
  background-image:url("../images/lien-industriel.jpg.html");
}
.liens_parties li p#lien_ventes {
  background-image:url("../images/lien-ventes.jpg.html");
}
.liens_parties li p a {
	display:block;
	position:relative;
	left:-40px;
	top:-5px;
	height:131px;
	width:174px;
  background:left top no-repeat;
  text-decoration:none;
  font-weight:bold;
  text-align:center;
}
.liens_parties li p a:hover {
  background-image:url("../images/cache-174x131.png");
}
.liens_parties li p a span {
  position:absolute;
  display:block;
  background:no-repeat 5px 85px;
  top:0;
  left:0;
  padding-top:147px;
  width:174px;
  height:131px;
  font-size:14px;
}
.liens_parties li p#lien_residences a span {
  background-image:url("../images/titre-residences.png.html");
}
.liens_parties li p#lien_maisons a span {
  background-image:url("../images/titre-maisons.png.html");
}
.liens_parties li p#lien_industriel a span {
  background-image:url("../images/titre-industriel.png.html");
}
.liens_parties li p#lien_ventes a span {
  background-image:url("../images/titre-ventes.png.html");
}

#actualites {
  position:relative;
  display:block;
  float:right;
  width:230px;
  padding:0;
  border-left:1px solid #cccccc;
}
#actualites h2 {
  background:url("../images/fond-titre-panneau.gif") repeat-y 0 0;
  color:#ffffff;
  margin-left:15px;
  margin-right:15px;
}
#actualites h2 a {
  color:#ffffff;
  text-decoration:none;
}
#actualites div.news {
  margin-left:15px;
  margin-right:20px;
  padding:5px;
  background:url("../images/itfTools/btn-news.png") no-repeat 0 8px;
}
#actualites div.alertes {
  position:relative;
  display:block;
  margin-left:15px;
  margin-right:20px;
  padding:5px;
}
#actualites div.news.pas_derniere {
  border-bottom:1px solid #cccccc;
}
#actualites div.news div h3 {
  text-align:left;
  padding:0 0 0 20px;
}
#actualites div.news div h3 a {
  color:#20495c;
}
#actualites p {
  padding:5px 0 0;
  text-align:left;
  font-size:14px;
}
#actualites p.legende {
  font-size:11px;
  font-style:italic;
  font-weight:normal;
  padding:0;
  text-align:justify;
}
#actualites div.news div p.legende {
  padding-left:20px;
}
#actualites p.lien_suite {
  font-size:11px;
  font-style:italic;
  font-weight:normal;
  padding:0;
  text-align:right;
}
#actualites p span {
  font-size:13px;
  font-weight:bold;
  line-height:20px;
}
#actualites p span.icone {
  width:24px;
  height:24px;
  background:url("../images/itfTools/btn-alerte.png");
  float:left;
  margin-right:5px;
}
#actualites input, #actualites select {
  position:relative;
  margin-left:10px;
}
#alertes {
  width:270px;
  margin:0 auto;
}
#alertes p span {
  font-size:13px;
  font-weight:bold;
  line-height:20px;
}
#alertes input, #form_alerte select {
  position:relative;
  margin-left:10px;
}

/* societe ********************************************************************/
#contenu p.description.societe {
  margin:40px 0 20px;
}
#contenu p.description.societe span {
  color:#054583;
}
#contenu div.logo-srpromo {
  position:relative;
  display:block;
  float:left;
  margin:10px 15px 0 40px;
  padding:0;
  background:url("../images/logo-sr-promotions.png.html") no-repeat;
  width:150px;
  height:150px;
}
#contenu div.photo-srpromo {
	display:block;
	position:relative;
  float:right;
  margin:10px 40px 0 20px;
	height:137px;
	width:178px;
	padding:5px 6px;
	background:url("../images/cadre-vignette-174x131.gif") no-repeat;
}

/* contact ********************************************************************/
.coordonnees {
  padding-top:5px;
}
p.plan-acces {
  line-height:24px;
  background:url("../images/plan-acces.png") no-repeat 40px center;
}
p.plan-acces a {
  padding-left:28px;
}
form th {
  font-weight:normal;
  padding-right: 10px;
}
.form_champ {
  width:250px;
}
textarea.form_champ {
  height:100px;
}
.obligatoire {
  color:#990000;
}
/* galerie *************************************************************************/
.visu_album {
  position:relative;
  display:block;
  width:460px;
  height:348px;
  background:url("../images/cadre-galerie-440x330.gif") no-repeat top left;
  text-align:center;
  padding-top:5px;
  margin:20px auto 0;
}
#contenu p#texte_visu {
  font-style:italic;
  margin-bottom:10px;
  text-align:center;
}
#visu_video {
  position:absolute;
  display:block;
  top:5px;
  left:10px;
}
.vignettes_album {
  position:relative;
  display:block;
  text-align:center;
}
.vignettes_album a {
  position:relative;
  display:inline-block;
  background:url("../images/cadre-vignette-100x75.gif") no-repeat top left;
  text-decoration:none;
  text-align:center;
  width:120px;
  height:85px;
  padding-top:5px;
  margin-bottom:5px;
}
.vignettes_album a embed, .vignettes_album a object {
  vertical-align:bottom;
}
.edition_album {
  position:relative;
  display:block;
  margin:0 25px;
}
.element_liste_bougeable {
  position:absolute;
  display:block;
}
.edition_album a.image {
  position:relative;
  display:block;
  float:left;
  background:url("../images/cadre-vignette-100x75-legende.gif") no-repeat top left;
  text-decoration:none;
  text-align:center;
  width:120px;
  height:110px;
  padding-top:4px;
}
.edition_album div.panneau_image {
  position:relative;
  display:block;
  background:url("../images/fond-tete.jpg") no-repeat center top #dd0000;
  border:solid 1px #bbbbbb;
  margin-left:125px;
  padding:5px 5px;
  width:470px;
  height:95px;
}
#contenu .edition_album div.panneau_image p {
  padding:0;
  margin:0;
}
#contenu .edition_album div.panneau_image p.lien_image {
  font-weight:bold;
  margin-right:30px;
  margin-bottom:10px;
}
#contenu .edition_album div.panneau_image p.lien_supprimer {
  position:relative;
  display:block;
  float:right;
  right:-6px;
  top:-6px;
}
#contenu .edition_album div.panneau_image textarea {
  vertical-align:top;
  width:390px;
  height:60px;
}
.vignettes_album_pdf {
  position:relative;
  list-style-type:none;
  margin:10px 10px;
}
.vignettes_album_pdf li {
  position:relative;
  display:block;
  float:left;
  width:145px;
  height:120px;
  overflow:hidden;
}
.vignettes_album_pdf li a {
  position:relative;
  display:block;
  padding-top:75px;
  margin-bottom:10px;
  padding-right:5px;
  padding-left:5px;
  background:url("../images/icone-pdf.jpg.html") no-repeat center top;
  text-align:center;
  font-size:12px;
}

/* maisons ******************************************************************/
/*/
.catalogue {
  position:relative;
  display:block;
  margin-left:35px;
  margin-top:20px;
}
.catalogue li {
	display:block;
	position:relative;
  float:left;
  margin-right:15px;
  margin-bottom:15px;
	list-style-type:none;
	width:190px;
	height:180px;
	background:url("../images/cadre-vignette-174x131.gif") no-repeat;
}
.catalogue li p {
	display:block;
	position:absolute;
	top:5px;
	left:6px;
	width:174px;
	height:131px;
  background-repeat:no-repeat;
}
.catalogue li p a {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:174px;
	padding-top:160px;
  background:no-repeat 0 0;
  font-weight:bold;
  font-size:12px;
  text-decoration:none;
  text-align:center;
}
.catalogue li p a:hover {
  background-image:url("../images/cache-174x131.png");
  text-decoration:underline;
}
.catalogue li p a span {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:174px;
	padding-top:145px;
  background:no-repeat 5px 85px;
  font-weight:bold;
  font-size:14px;
}
#modele_aphrodite {
  background-image:url("../images/modeles/aphrodite/index.jpg.html");
}
#modele_aphrodite span {
  background-image:url("../images/modeles/aphrodite/titre.png.html");
}
#modele_artemis {
  background-image:url("../images/modeles/artemis/index.jpg.html");
}
#modele_artemis span {
  background-image:url("../images/modeles/artemis/titre.png.html");
}
#modele_athena {
  background-image:url("../images/modeles/athena/index.jpg.html");
}
#modele_athena span {
  background-image:url("../images/modeles/athena/titre.png.html");
}
#modele_hebe {
  background-image:url("../images/modeles/hebe/index.jpg.html");
}
#modele_hebe span {
  background-image:url("../images/modeles/hebe/titre.png.html");
}
#modele_hera {
  background-image:url("../images/modeles/hera/index.jpg.html");
}
#modele_hera span {
  background-image:url("../images/modeles/hera/titre.png.html");
}
#modele_hestia {
  background-image:url("../images/modeles/hestia/index.jpg.html");
}
#modele_hestia span {
  background-image:url("../images/modeles/hestia/titre.png.html");
}
#modele_iris {
  background-image:url("../images/modeles/iris/index.jpg.html");
}
#modele_iris span {
  background-image:url("../images/modeles/iris/titre.png.html");
}
#modele_ondine {
  background-image:url("../images/modeles/ondine/index.jpg.html");
}
#modele_ondine span {
  background-image:url("../images/modeles/ondine/titre.png.html");
}
#modele_selene {
  background-image:url("../images/modeles/selene/index.jpg.html");
}
#modele_selene span {
  background-image:url("../images/modeles/selene/titre.png.html");
}
#modele_themis {
  background-image:url("../images/modeles/themis/index.jpg.html");
}
#modele_themis span {
  background-image:url("../images/modeles/themis/titre.png.html");
}

#galerie {
  position:relative;
  display:block;
  padding-top:15px;
  background:url("../images/fond-visu.jpg.html") no-repeat 28px 3px;
  text-align:center;
}
.visu_maison {
  position:relative;
  display:block;
  width:460px;
  height:345px;
  z-index:1;
  background:url("../images/cadre-galerie-440x330.gif") no-repeat top left;
  text-align:center;
  padding-top:5px;
  margin-left:auto;
  margin-right:auto;
}

.vignettes_maison {
  position:relative;
  display:block;
  top:15px;
  width:360px;
  height:230px;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:20px;
}
.vignettes_maison li {
  position:relative;
  display:block;
  list-style-type:none;
  float:left;
  margin-bottom:5px;
  width:120px;
  height:110px;
  padding-top:2px;
  text-align:center;
  background:url("../images/cadre-vignette-100x75-legende.gif") no-repeat top left;
}
.vignettes_maison li a {
  color:#0f6e70;
  text-decoration:none;
  font-size:14px;
}
.vignettes_maison li a img {
  position:relative;
  top:3px;
}
/* video en flash */
#contenu div.visu_projet #visu {
  position:relative;
  left:4px;
}
#vpi, #maquette,#contenu div.visu_maison #visu  {
  position:absolute;
  display:block;
  top:5px;
  left:10px;
}
#vpi {
  z-index:2;
}
#maquette {
  z-index:3;
}
/*/
/* projets ********************************************************************/
.liste_elements {
  position:relative;
  display:block;
  margin-top:20px;
	list-style-type:none;
}
#contenu .liste_elements p.barre_outils {
  margin:0 15px;
}
.liste_elements li.edition_element {
  border:1px solid #bbbbbb;
  margin:0 15px;
}
.liste_projet li div.projet {
	display:block;
	position:relative;
  margin:15px 35px;
	height:147px;
	background:url("../images/cadre-vignette-174x131.gif") no-repeat;
}
.liste_projet li div.projet p {
	display:block;
	position:absolute;
	top:5px;
	left:6px;
	height:131px;
  background:no-repeat left top;
}
.liste_projet li div.projet p a {
	display:block;
	position:relative;
	left:-40px;
	top:-5px;
	height:131px;
	width:380px;
  padding-left:200px;
  background:left top no-repeat;
  text-decoration:none;
  font-weight:bold;
  font-size:13px;
}
.liste_projet li div.projet p a:hover {
  color:#9c5330;
  background-image:url("../images/cache-174x131.png");
}
.liste_projet li div.projet p a span {
  position:absolute;
  display:block;
  background:no-repeat 5px 85px;
  left:0;
  top:0;
  width:380px;
  height:131px;
  padding-left:200px;
  font-variant:small-caps;
  font-size:18px;
}
.liste_projet li div.projet p a span.appartement {
  background:url("../images/icone-appartement.png.html") no-repeat 5px 80px;
}
.liste_projet li div.projet p a span.maison {
  background:url("../images/icone-maison.png.html") no-repeat 5px 80px;
}
.liste_projet li div.projet p a span.terrain {
  background:url("../images/icone-terrain.png.html") no-repeat 5px 80px;
}
.liste_projet li div.projet p a span.bien {
  background:url("../images/icone-bien.png.html") no-repeat 5px 80px;
}
.liste_projet li div.projet p a span.ref_annonce {
  position:absolute;
  display:inline;
  font-weight:normal;
  font-size:12px;
  color:#000000;
  left:0;
  top:115px;
  height:20px;
}
.liste_accueil li div.projet {
  margin-left:10px;
}
.liste_accueil li div.projet p a,
.liste_accueil li div.projet p a span {
  width:300px;
}

#contenu div.criteres_projet {
  position:relative;
  display:block;
  margin-left:35px;
  background:url("../images/cadre-vignette-174x131.gif") no-repeat 0 15px;
  padding-top:50px;
  width:590px;
  min-height:113px;
}
#contenu div.criteres_projet p {
  position:absolute;
  display:block;
  top:5px;
  left:6px;
  height:131px;
  width:380px;
  padding-left:200px;
  background-repeat:no-repeat;
  font-variant:small-caps;
  font-weight:bold;
  font-size:18px;
  color:#024579;
  margin-top:15px;
}
#contenu div.criteres_projet p span {
  position:absolute;
  display:block;
  top:85px;
  left:6px;
  width:200px;
  height:40px;
}
#contenu div.criteres_projet table{
  margin-left:200px;
  font-variant:normal;
  font-weight:bold;
}
#contenu div.criteres_projet th {
  font-weight:normal;
  text-align:right;
  font-size:14px;
  white-space:nowrap;
  vertical-align:top;
  color:#000000;
}
#contenu div.criteres_projet td {
  font-weight:bold;
  font-size:14px;
  color:#024579;
  vertical-align:top;
}
#contenu div.criteres_projet div {
  position:absolute;
  display:block;
  float:right;
  right:0;
  top:20px;
  background:no-repeat 0 0;
  width:48px;
  height:48px;
}
#contenu div.criteres_projet div.appartement {
  background-image:url("../images/icone-appartement.png.html");
}
#contenu div.criteres_projet div.maison {
  background-image:url("../images/icone-maison.png.html");
}
#contenu div.criteres_projet div.terrain {
  background-image:url("../images/icone-terrain.png.html");
}
#contenu div.criteres_projet div.bien {
  background-image:url("../images/icone-bien.png.html");
}
.description_projet {
  clear:both;
  margin-top:10px;
  font-size:14px;
  margin-bottom:15px;
}
#contenu div.visu_projet {
  position:relative;
  display:block;
  float:left;
  width:412px;
  height:313px;
  z-index:1;
  background:url("../images/cadre-galerie-400x300.gif.html") no-repeat top left;
  margin-top:10px;
  margin-left:40px;
  padding:5px 6px 0 0;
  text-align:center;
}
.vignettes_projet {
  position:relative;
  display:block;
  padding-left:40px;
}
.vignettes_projet a {
  position:relative;
  display:inline-block;
  background:url("../images/cadre-vignette-68x51.gif") no-repeat top left;
  text-decoration:none;
  text-align:center;
  font-size:14px;
  width:86px;
  height:64px;
  padding-top:4px;
}
table.plans_pdf {
  border:1px solid #cccccc;
  margin:10px 40px;
  width:580px;
  background-color:#ffffff;
}
table.plans_pdf th {
  background-color:#cccccc;
  padding:2px;
  font-size:14px;
  text-align:center;
  border-left:1px solid #e0e0e0;
}
table.plans_pdf td {
  padding:2px;
  font-size:14px;
  text-align:center;
  height:26px;
  border-top:1px solid #cccccc;
  border-left:1px solid #e0e0e0;
}
table.plans_pdf td.lien_pdf {
  background:url("../images/pdf.gif") no-repeat 3px center;
  font-weight:bold;
  text-align:left;
  border-left:none;
}
table.plans_pdf td.lien_pdf a {
  padding-left:22px;
}
table.plans_pdf td.bien_dispo {
  background:url("../images/itfTools/btn-vert-dispo.png") no-repeat 10px 1px #d3e7c1;
  text-align:left;
}
table.plans_pdf td.bien_dispo a {
  padding-left:35px;
  color:#3a8000;
}
table.plans_pdf td.bien_reserve {
  background:url("../images/itfTools/btn-orange-reserve.png") no-repeat 10px 1px #f7e6d0;
  text-align:left;
}
table.plans_pdf td.bien_reserve a {
  padding-left:35px;
  color:#db7c07;
}
table.plans_pdf td.bien_vendu {
  background:url("../images/itfTools/btn-rouge-vendu.png") no-repeat 10px 1px #fec1b9;
  text-align:left;
  padding-left:37px;
  color:#801001;
}
table.plans_pdf td.element_en_ligne {
  background:url("../images/itfTools/btn-vert-dispo.png") no-repeat 10px 1px #d3e7c1;
  text-align:left;
  padding-left:37px;
  color:#3a8000;
}
table.plans_pdf td.element_hors_ligne {
  background:url("../images/itfTools/btn-rouge-vendu.png") no-repeat 10px 1px #fec1b9;
  text-align:left;
  padding-left:37px;
  color:#801001;
}
#contenu .edition_pdf {
  position:relative;
  display:block;
  margin:0 25px;
}
#contenu div.panneau_bien {
  position:relative;
  display:block;
  background:url("../images/fond-tete.jpg") no-repeat center top #dd0000;
  border:solid 1px #bbbbbb;
  padding:0;
  width:610px;
  height:145px;
}
#contenu div.cache_panneau_bien {
  position:absolute;
  display:block;
  top:0;
  background:url("../images/cache.png") repeat;
  border:solid 1px #bbbbbb;
  padding:0;
  width:610px;
  height:145px;
}
#contenu div.panneau_constr {
  position:relative;
  display:block;
  background:url("../images/fond-tete.jpg") no-repeat center top #dd0000;
  border:solid 1px #bbbbbb;
  padding:0;
  width:610px;
  height:35px;
}
#contenu div.cache_panneau_constr {
  position:absolute;
  display:block;
  top:0;
  background:url("../images/cache.png") repeat;
  border:solid 1px #bbbbbb;
  padding:0;
  width:610px;
  height:35px;
}
#contenu div.cache_panneau_image {
  position:absolute;
  display:block;
  top:0;
  background:url("../images/cache.png") repeat;
  padding:0;
  width:602px;
  height:108px;
  left:5px;
  top:0px;
}
#contenu div.panneau_bien p.lien_titre {
  margin:0;
  font-size:14px;
  font-weight:bold;
  margin-right:30px;
  padding:4px 5px 3px;
}
select.bien_dispo, select option.bien_dispo {
  background-color:#d3e7c1;
  color:#3a8000;
}
select.bien_reserve, select option.bien_reserve {
  background-color:#f7e6d0;
  color:#db7c07;
}
select.bien_vendu, select option.bien_vendu {
  background-color:#fec1b9;
  color:#801001;
}
select.client_inactif, select option.client_inactif {
  color:#ff0000;
}
select.client_actif, select option.client_actif {
  color:#000000;
}
#contenu p.lien_supprimer {
  padding:0;
  margin:0;
  position:absolute;
  display:block;
  float:right;
  top:0;
  right:0;
}
#contenu div.panneau_bien input, #contenu div.panneau_bien select {
/*/  margin-right:10px;/*/
}
#contenu div.panneau_bien table {
  margin:5px;
  text-align:center;
  border:1px solid #999999;
}
#contenu div.panneau_bien table th {
  padding:2px;
  border-right:1px solid #999999;
  font-size:13px;
  font-weight:bold;
  background-color:#cccccc;
}
#contenu div.panneau_bien table td {
  padding:2px;
  border-right:1px solid #999999;
  border-bottom:1px solid #999999;
  background-color:#eeeeee;
}

#contenu div.panneau_bien p.chargement_pdf {
  position:relative;
  display:block;
  text-align:right;
  clear:both;
  padding:5px 5px;
  border-top:1px solid #bbbbbb;
}
#contenu div.panneau_bien p.chargement_pdf span {
  position:relative;
  display:inline-block;
  float:left;
  font-weight:bold;
}
#contenu div.panneau_bien p.chargement_pdf span a {
  margin-left:10px;
}
#contenu div.panneau_bien p.chargement_pdf input {
  margin-right:0;
}

/* admin **********************************************************************/
.element_liste {
  padding:0 10px;
  width:620px;
  margin:auto;
  background:url("../images/fond-tete.jpg") no-repeat center top;
  border:solid 1px #bbbbbb;
}
#contenu p.barre_outils {
  position:relative;
  display:block;
  margin:5px 15px 10px;
  background:url("../images/fond-titre.gif") repeat-y 0 top #dadada;
  padding:7px 5px 7px;
  text-align:left;
}
#contenu p.barre_outils img {
  vertical-align:middle;
}
#contenu form p.barre_outils {
  background:none;
  border:none;
  text-align:center;
}
#contenu a.btn_texte {
  font-size:14px;
  font-weight:bold;
  padding:5px 5px 5px 28px;
  text-decoration:none;
  border:1px solid #666666;
  background-repeat:no-repeat;
  background-position:2px 2px;
  background-color:#ffffff;
  color:#1b0e69;
  line-height:34px;
/*  font-family:Arial,Sans-Serif;
  font-style:italic;*/
  vertical-align:baseline;
  white-space:nowrap;
  text-align:left;
}
#contenu a.btn_texte:hover {
  color:#ffffff;
  background-color:#1b0e69;
}
#contenu a.btn_sans_texte {
  position:relative;
  display:inline-block;
  height:28px;
  width:28px;
  overflow:hidden;
  font-size:1px;
  font-weight:bold;
  border:1px solid #666666;
  background-repeat:no-repeat;
  background-position:2px 3px;
  background-color:#ffffff;
  color:#ffffff;
  padding:0;
}
#contenu a.btn_sans_texte:hover {
  background-color:#024579;
  color:#024579;
}
a.btn_acces {
  background-image:url("../images/itfTools/btn-acces.png");
}
a.btn_ajouter {
  background-image:url("../images/itfTools/btn-ajouter.png");
}
a.btn_alerte {
  background-image:url("../images/itfTools/btn-alerte.png");
}
a.btn_ann_loc {
  background-image:url("../images/itfTools/btn-location.png");
}
a.btn_ann_ven {
  background-image:url("../images/itfTools/btn-vente.png");
}
a.btn_classeur {
  background-image:url("../images/itfTools/btn-classeur.png");
}
a.btn_classeur_zip {
  background-image:url("../images/itfTools/btn-classeur-zip.png");
}
a.btn_client {
  background-image:url("../images/itfTools/btn-client.png");
}
a.btn_construction {
  background-image:url("../images/itfTools/btn-construction.png");
}
a.btn_contact {
  background-image:url("../images/itfTools/btn-mail.png");
}
a.btn_deconnexion {
  background-image:url("../images/itfTools/btn-stop.png");
}
a.btn_details {
  background-image:url("../images/itfTools/btn-loupe.png");
}
a.btn_en_ligne {
  background-image:url("../images/itfTools/btn-on.png");
}
a.btn_envoyer {
  background-image:url("../images/itfTools/btn-envoyer.png");
}
a.btn_hors_ligne {
  background-image:url("../images/itfTools/btn-off.png");
}
a.btn_images {
  background-image:url("../images/itfTools/btn-images.png");
}
a.btn_interrupteur {
  background-image:url("../images/itfTools/btn-switch.png");
}
a.btn_inverser {
  background-image:url("../images/itfTools/btn-inverser.png");
}
a.btn_modifier {
  background-image:url("../images/itfTools/btn-modifier.png");
}
a.btn_news {
  background-image:url("../images/itfTools/btn-news.png");
}
a.btn_ok {
  background-image:url("../images/itfTools/btn-ok.png");
}
a.btn_outils {
  background-image:url("../images/itfTools/btn-outils.png");
}
a.btn_pass {
  background-image:url("../images/itfTools/btn-pass.png");
}
a.btn_pdf {
  background-image:url("../images/itfTools/btn-pdf.png");
}
a.btn_plan {
  background-image:url("../images/itfTools/btn-maison.png");
}
a.btn_proj_com {
  background-image:url("../images/itfTools/btn-commercial.png");
}
a.btn_proj_ind {
  background-image:url("../images/itfTools/btn-industriel.png");
}
a.btn_proj_lot {
  background-image:url("../images/itfTools/btn-maison.png");
}
a.btn_proj_res {
  background-image:url("../images/itfTools/btn-appartement.png");
}
a.btn_proprietaire {
  background-image:url("../images/itfTools/btn-client.png");
}
a.btn_recuperer {
  background-image:url("../images/itfTools/btn-recuperer.png");
}
a.btn_retour {
  background-image:url("../images/itfTools/btn-retour.png");
}
a.btn_supprimer {
  background-image:url("../images/itfTools/btn-supprimer.png");
}
a.btn_utilisateur {
  background-image:url("../images/itfTools/btn-users.png");
}
a.btn_date {
  background-image:url("../images/itfTools/btn-calendrier.png");
}
a.btn_bien {
  background-image:url("../images/itfTools/btn-bien.png");
}
a.btn_stats {
  background-image:url("../images/itfTools/btn-stats.png");
}


#panneau h2 {
	font-size: 11px;
	font-weight:bold;
	text-align: left;
	color: #7881ad;
	height: 26px;
	padding: 3px 15px;
	margin: 0;
}
#panneau ul {
  margin:5px 14px 5px 6px;
}
#panneau li {
	font-size: 13px;
  border:solid 1px #cccccc;
	list-style-type: none;
	background:url("../images/fond-barre.gif") repeat-x 0 0;
	margin-bottom:5px;
}
#panneau li h3 a.btn_texte {
  background-repeat:no-repeat;
  background-position:2px center;
  padding:5px 5px 5px 28px;
}

#panneau li h3 a {
  display: block;
	text-decoration: none;
	font-size: 13px;
  padding:5px 5px 5px 5px;
}
#panneau li h3.panneau_sans_lien {
  display: block;
	color: #024579;
	text-decoration: none;
	font-size: 13px;
	padding-left: 17px;
}
#panneau li.panneau_actuel h3 a {
  display: block;
	color: #eb8f05;
	text-decoration: none;
	font-size: 13px;
	padding-left: 17px;
}
#panneau li p {
	text-align: left;
}
.panneau_date {
	color: #024579;
}
#panneau ul.liens_panneau li {
  border-width:0;
  padding:0;
  margin-left:35px;
  list-style-type:disc;
}
#panneau ul.liens_panneau li a {
	color: #eb8f05;
}
/* console ********************************************************************/
.gestion_projet {
  position:relative;
  display:block;
  background:url("../images/cadre-vignette-174x131.gif") no-repeat 40px 0;
  margin-top:20px;
  padding-left:250px;
  padding-top:30px;
  height:140px;
}
.gestion_projet span {
  display:block;
  position:absolute;
  left:46px;
  top:5px;
  background:no-repeat 0 0;
  width:174px;
  height:131px;
}
.gestion_projet li {
  list-style-type:none;
  margin-left:20px;
}
.fleche_ordre {
  width:12px;
}
.image_modif {
  border:1px solid #999999;
  width:120px;
  height:90px;
}
.conseils {
  font-size:14px;
}
.form_champ_fond {
    font-size:12px;
    width:240px;
}
.form_champ {
    font-size:12px;
}
.form_cadre {
    width:100%;
    font-size:12px;
}
.valeur {
    color:#333333;
    font-weight:bold;
}
.cadre {
    /*border:1px solid #544317;*/
}
.titre_cadre {
    border:1px solid #544317;
}
#tbl_biens, #tbl_communiques {
  border:1px solid #cccccc;
  background-color:#ffffff;
  margin:0 auto;
}
#tbl_biens th, #tbl_communiques th {
  background-color:#cccccc;
  padding:2px;
  font-size:12px;
  font-weight:bold;
  text-align:center;
}
#tbl_biens td, #tbl_communiques td {
  padding:1px;
}
#tbl_biens input, #tbl_communiques input {
  font-size:11px;
}
#tbl_biens select, #tbl_communiques select {
  font-size:11px;
}

/* clients ********************************************************************/
#contenu p.client {
  position:relative;
  display:block;
  margin-top:0;
  padding-left:0px;
  padding-right:0px;
  background:no-repeat 4px 0;
}
#contenu p.client a {
  position:relative;
  display:block;
  padding-left:60px;
  background:no-repeat 4px 0;
}
#contenu p.client span {
  font-weight:bold;
}
#contenu p.client a span.message {
  color:#ff0000;
}
#contenu p.biens_client {
  display:block;
  position:relative;
  float:right;
  font-weight:bold;
  background:url("../images/itfTools/btn-bien.png") no-repeat;
  padding-left:30px;
  padding-right:15px;
  margin-top:10px;
}
#contenu .detail_client {
  display:block;
  position:relative;
  float:left;
  padding:0 50px;
  background:no-repeat 30px 12px;
}
#contenu p.client.particulier a, #contenu .detail_client.particulier {
  background-image:url("../images/icone-particulier.png.html");
}
#contenu p.client.professionnel a, #contenu .detail_client.professionnel {
  background-image:url("../images/icone-professionnel.png.html");
}
#contenu .detail_client span {
  font-weight:bold;
}
#contenu .detail_client span.message {
  color:#ff0000;
}

#contenu p.client.administrateur a, #contenu .detail_client.administrateur {
  background-image:url("../images/icone-usr-admin.png.html");
}
#contenu p.client.utilisateur a, #contenu .detail_client.utilisateur {
  background-image:url("../images/icone-usr-user.png.html");
}

#contenu table.table_gescom {
  width:600px;
  margin:10px auto;
  border-style:solid;
  border-color:#cccccc;
  border-width:1px 1px 2px 1px;
}
#contenu table.table_gescom th {
  border-right:1px solid #dddddd;
  padding:2px;
}
#contenu table.table_gescom th.titre {
  text-align:center;
  background-color:#dddddd;
  font-variant:small-caps;
}
#contenu table.table_gescom th.titre.gauche {
  border-right:1px solid #ffffff;
}
#contenu table.table_gescom td {
  text-align:center;
  border-right:1px solid #dddddd;
  padding:2px;
  width:25%;
}
#contenu table.table_gescom td.nombre {
  text-align:right;
}
/* stats **********************************************************************/
#contenu p.stats_onglets {
  position:relative;
  display:block;
  top:1px;
  padding:0 10px;
  z-index:1;
  margin:0 30px 5px;
  border-bottom:1px solid #666666;
}
#contenu p.stats_onglets a {
  position:relative;
  top:2px;
  display:inline-block;
  font-size:12px;
  border:1px solid #666666;
  background-color:#eeeeee;
  padding:3px;
  margin-right:-1px;
  margin-top:0;
  text-decoration:none;
}
#contenu p.stats_onglets a.actuel {
  position:relative;
  top:1px;
  display:inline-block;
  font-size:14px;
  font-weight:bold;
  border:1px solid #666666;
  border-bottom-color:#fefaef;
  padding:4px;
  margin-right:-1px;
  margin-top:1px;
  background:url("../images/fond-barre.gif") repeat-x 0 -10px #fefaef;
}
#contenu table.stats {
  width:600px;
  margin:0 auto;
  text-align:center;
  font-size:12px;
  border:1px solid #cccccc;
}
#contenu table.stats th {
  font-weight:normal;
  border-top:1px solid #cccccc;
  border-left:1px solid #cccccc;
}
#contenu table.stats th span {
  font-size:11px;
  color:#999999;
}
#contenu table.stats th a {
  text-decoration:none;
}
#contenu table.stats td {
  vertical-align:bottom;
  height:200px;
  color:#ffffff;
}
#contenu table.stats td a {
  text-decoration:none;
  color:#ffffff;
}
#contenu table.stats td a:hover {
  color:#000000;
}
#contenu table.stats td div {
  font-weight:normal;
  vertical-align:bottom;
  background:url("../images/stats.jpg") repeat-x 0 bottom;
}
#contenu table.stats_repartition {
  width:600px;
  margin:0 auto;
  border:1px solid #cccccc;
}
#contenu table.stats_repartition th {
  font-weight:normal;
  border-right:1px solid #cccccc;
  border-bottom:1px solid #cccccc;
  padding:2px;
  text-align:center;
  width:200px;
}
#contenu table.stats_repartition td {
  font-size:12px;
  color:#ffffff;
}
#contenu table.stats_repartition td a {
  text-decoration:none;
  color:#ffffff;
}
#contenu table.stats_repartition td a:hover {
  color:#000000;
}
#contenu table.stats_repartition td div {
  font-weight:normal;
  text-align:right;
  padding-right:2px;
  background:url("../images/stats-repartition.jpg") repeat-y 0 0 #6cb134;
}
/*
p.message {
  color:#024579;
  font-weight:bold;
  font-size:16px;
  margin:10px;
  text-align:center;
}
p.site_dedie {
  text-align:center;
  margin-bottom:25px;
}
p.site_dedie img {
  width:560px;
  margin-top:5px;
  border:1px solid #999999;
}
p.etiquette {
  background-image:url("../images/etiquette.gif.html");
  background-repeat:no-repeat;
  width:115px;
  font-weight:bold;
  font-size:13px;
  text-align:right;
  color:#ffffff;
  margin-top:20px;
  margin-left:20px;
  padding-left:0;
  padding-right:5px;
  height:30px;
}
.lettre_info {
  position:relative;
  background-image:url("../images/lettre-info.gif.html");
  background-repeat:no-repeat;
  text-align:left;
  margin-left:20px;
  height:60px;
}
.lettre_info p.etiquette {
  background:none;
  margin-left:10px;
  height:20px;
  text-align:left;
  width:200px;
}
.lettre_info p.etiquette a {
  color:#ffffff;
  text-decoration:none;
}
.lettre_info p.etiquette a:hover {
  color:#ffffff;
  text-decoration:underline;
}
.lettre_info p.description_projet {
  text-align:left;
  padding-left:25px;
  background:url("../images/pdf.gif") no-repeat 5px 5px;
}
.lettre_info p.description_projet a {
  color:#4e7432;
  font-weight:bold;
}
#archive_lettre_info {
  position:absolute;
  display:none;
  right:20px;
  top:30px;
  list-style-type:none;
  border:2px solid #4e7432;
  padding:10px;
  font-size:14px;
  background-color:#ffffff;
}
#archive_lettre_info li {
  background:url("../images/pdf.gif") no-repeat;
  padding-left:20px;
  padding-top:1px;
  padding-bottom:1px;
}
#archive_lettre_info a {
  color:#4e7432;
  font-weight:bold;
}
.visu {
  position:relative;
  float:right;
  clear:both;
  margin-right:20px;
  text-align:center;
  width:400px;
}

/* cadres *********************************************************************
.cadre_bleu_clair {
	border: 1px solid #55769d;
	background-color: #fff7db;
	padding: 0px;
}
.cadre_bleu_fonce {
	border: 1px solid #55769d;
	background-color: #fff2c3;
	padding: 0px;
}
.cadre_vert_ {
	border: 1px solid #555a36;
	background-color: #cbd596;
	padding: 0px;
}
.cadre_vert_clair {
	border: 1px solid #555a36;
	background-color: #fff7db;
	padding: 0px;
}
.cadre_vert_fonce {
	border: 1px solid #555a36;
	background-color: #fff2c3;
	padding: 0px;
}
.cadre_rouge_clair {
	border: 1px solid #99150d;
	background-color: #fff7db;
	padding: 0px;
}
.cadre_rouge_fonce {
	border: 1px solid #99150d;
	background-color: #fff2c3;
	padding: 0px;
}
h3.cadre_titre_bleu {
	height: 20px;
	padding-left: 4px;
	text-align: left;
	color: #ffffff;
	background-color: #55769d;
	background-image: url("../images/barre-bleue.gif.html");
	background-repeat: repeat-x;
}
h3.cadre_titre_vert {
	height: 20px;
	padding-left: 4px;
	text-align: left;
	color: #ffffff;
	background-color: #555a36;
	background-image: url("../images/barre-verte.gif.html");
	background-repeat: repeat-x;
}
h3.cadre_titre_rouge {
	height: 20px;
	padding-left: 4px;
	text-align: left;
	color: #ffffff;
	background-color: #99150d;
	background-image: url("../images/barre-rouge.gif.html");
	background-repeat: repeat-x;
}
h3 img {
	vertical-align: middle;
}
/* texte **********************************************************************
.centre {
	text-align: center;
}
.centre_table {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
.centre_bouton {
	margin: 10px;
	text-align: center;
}
.centre_bouton_bas {
	margin-top: 5px;
	text-align: center;
}
.petit_texte {
	font-size: 85%;
}
.petit_titre {
	font-weight: bold;
}
.citation {
	font-size: 95%;
	font-style: italic;
}
.attention {
	font-size: 90%;
	text-align: justify;
	padding-left: 35px;
	background-image: url("../images/attention_p.gif.html");
	background-position: left top;
	background-repeat: no-repeat;
}
.nombre {
	font-size: 16px;
	font-weight: bold;
	color: #99150d;
	padding: 0px 2px;
}
.message {
	color: #ff0000;
	font-weight: bold;
	text-align: center;
}
/* approx 21px*h1 {
	text-align: center;
	font-size: 150%;
	color: #99150d;
	padding-top: 5px;
	margin-bottom: 10px;
}
/* approx 16px*h2 {
	font-size: 120%;
	text-align: center;
	margin-bottom: 10px;
}
/* approx 14px*h3 {
	font-size: 14px;
}
/* approx 12px*h4 {
	font-size: 12px;
}
/* formulaires ****************************************************************
form {
	margin: 0px;
	padding: 0px;
}
.form_text {
	font-size: 1em;
	background-color: #ffffff;
	margin-bottom: 5px;
	vertical-align: middle;
}
.boutons_droite {
	text-align: right;
}
.boutons_droite_marge {
	text-align: right;
	margin: 5px;
}
.bouton_rouge {
	border-width: 3px;
	border-style: solid;
	border-color: #BA705F #7D110B #7D110B #BA705F;
	color: #ffffff;
	font-size: 70%;
	text-transform: uppercase;
	font-weight: bold;
	background-color: #99150d;
	padding: 1px 1px 0px 1px;
	vertical-align: top;
}
/* lien d'aspect ressemblant aux boutons *.lien_bouton {
	border-width: 3px;
	border-style: solid;
	border-color: #BA705F #7D110B #7D110B #BA705F;
	color: #ffffff;
	font-size: 85%;
	text-transform: uppercase;
	font-weight: bold;
	background-color: #99150d;
	padding: 1px 1px 0px 1px;
	margin: 5px;
}
.lien_bouton:link, .lien_bouton:visited, .lien_bouton:hover, .lien_bouton:active {
	color: #ffffff;
	text-decoration: none;
}
/* aide ***********************************************************************
.aide {
	float: left;
	position: relative;
	top: 5px;
	left: 5px;
	border: 1px dashed #ffac4d;
	margin-right: 20px;
}
.aide p {
	font-size: 11px;
	width: 160px;
	padding: 5px 5px 5px 40px;
	text-align: justify;
	background-image: url("../images/bulle_p.gif.html");
	background-repeat: no-repeat;
	background-position: 5px 5px;
	/*background-color: #fff2c3;

}
/* liens **********************************************************************
a {
	color: #99150d;
}
a:link {
	color: #99150d;
	text-decoration: underline;
}
a:visited {
	color: #ffac4d;
	text-decoration: underline;
}
a:hover, a:active {
	color: #99150d;
	text-decoration: underline;
}
/* liens de la navigation *****************************************************
a.bl {
	color: #fff2c3;
}
a.or {
	color: #ffac4d;
}
a.lien_fixe:link, a.lien_fixe:visited, a.lien_fixe:hover, a.lien_fixe:active {
	color: #99150d;
	text-decoration: underline;
}
/* liens textes ***************************************************************
a.lien_txt:link, a.lien_txt:visited {
	color: #000000;
	text-decoration: none;
}
a.lien_txt:hover, a.lien_txt:active {
	color: #99150d;
	text-decoration: underline;
}
*/
.progress {
  position:relative;
  display:block;
  float:right;
  text-align:center;
  margin-right:10px;
  padding:0;
  top:20px;
  white-space:nowrap;
}
.progress.listItem {
  top:0;
  margin-right:40px;
}
.progress span {
  position:relative;
  display:block;
  width:180px;
  text-align:center;
  white-space:nowrap;
  color:#9c5330;
}
.progress span.etat {
  border:1px solid #999999;
  color:#ffffff;
  font-size:12px;
  text-transform:uppercase;
  padding:5px 0;
  font-weight:bold;
  font-family:Arial,Sans-Serif;
  margin-bottom:5px;
}
.progress span.etat.debut {
  background-color:#cc0000;
}
.progress span.etat.en_cours {
  background-color:#ff6600;
}
.progress span.etat.fin {
  background-color:#ffff00;
  color:#666666;
}
.progress span.etat.livraison {
  background-color:#009900;
}
.progress span.dispo {
  text-align:center;
  font-weight:bold;
  color:#054583;
  background:#ffffff;
  border:1px solid #999999;
  height:25px;
}
.progress span.curseur {
  font-weight:bold;
  color:#000000;
  height:20px;
  background:no-repeat 0 0;
  margin-bottom:5px;
  padding-top:5px;
  font-family:Arial,Sans-Serif;
  font-size:14px;
}
.progress span.curseur.pc0 {
  background-image:url("../images/pc0.gif");
}
.progress span.curseur.pc10 {
  background-image:url("../images/pc10.gif");
}
.progress span.curseur.pc20 {
  background-image:url("../images/pc20.gif");
}
.progress span.curseur.pc30 {
  background-image:url("../images/pc30.gif");
}
.progress span.curseur.pc40 {
  background-image:url("../images/pc40.gif");
}
.progress span.curseur.pc50 {
  background-image:url("../images/pc50.gif");
}
.progress span.curseur.pc60 {
  background-image:url("../images/pc60.gif");
}
.progress span.curseur.pc70 {
  background-image:url("../images/pc70.gif");
}
.progress span.curseur.pc80 {
  background-image:url("../images/pc80.gif");
}
.progress span.curseur.pc90 {
  background-image:url("../images/pc90.gif");
}
.progress span.curseur.pc100 {
  background-image:url("../images/pc100.gif");
}
.lien {
  margin-top:20px;
  margin-bottom:20px;
}
.lien a {
  display:inline-block;
  position:relative;
  padding-left:230px;
  background:no-repeat 0 0;
  vertical-align:middle;
}
#guichet_citoyen {
  height:30px;
  padding-top:10px;
  background-image:url("../images/guichet-citoyen.gif");
}
#spuerkeess {
  height:60px;
  padding-top:30px;
  background-image:url("../images/spuerkeess.gif");
}
                          
